.owner
  a.address(
    target="_blank"
    href=`/positions/${dex}#${ownerAddress}`
  )= ownerAddress

  .positions
    each position in positions
      .position
        a(
          target="_blank"
          href=position.url
        )= position.id

        .price-range
          .small #{token0.symbol} per #{token1.symbol} Range
          if position.isFullRange
            span.infinite &infin;
          else
            span.min-price #{position.lower}
            span.sep &xharr;
            span.max-price #{position.upper}

        span.locked-token #{position.allLockedTokens}
          .small (#{position.lockedTokens} per tick)
